Subject: Guest post proposal
From: Swarnasikha Bisoi <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 17:43:28 +0530

Hi,

Swarnasikha here from Growth Hackers digitals. I’m contacting you to check
if you accept content from guest authors.

If you do publish content from guest authors, I would love the opportunity
to be one of them. Here are some topics I could cover: weighted blanket
India, sherpa blanket

I am looking for a do-follow backlink, so if there are any pricing details,
kindly share them with me.

Also if you are doing affiliate, I would like to list the product on your
site.

I await your immediate response

-- 
Regards,
Swarnasikha Bisoi
SEO Specialist